body{
	color:#666;
	font-family:'Ubuntu', Arial, Helvetica, sans-serif; 
	font-size:1em;
	line-height:1.4em; 
	font-weight:normal;
}
h1, h2, h3, h4, h5, h6{
	font-weight:normal;
	font-family:'Droid Serif', Arial, Helvetica, sans-serif; 
	line-height:1.5em;
	margin:.45em 0;
	padding:0;
} 


/* links */
a,
a:visited,
a:active,
a:hover{color:#012648;}
a:hover{ text-decoration:none;}


/* Box sizing. Awesome thing. Read about it here: http://www.w3schools.com/cssref/css3_pr_box-sizing.asp */
*{	box-sizing:border-box;
	-moz-box-sizing:border-box;}

  
/* structure */   
.wrapper{
	width: 100%; 
	margin: 0 auto;
}
header{ 
	padding:15px 0 0 0;
	background: #DDD url("../images/interface/rs-texture.png") repeat top left; !important
}
#banner{ 
	text-align:center;
}
	
#hero,
#page-header{
	background: #DDD url("../images/interface/rs-texture.png") repeat top left; !important
	border-top:1px solid #e2e2e2;
	border-bottom:1px solid #e2e2e2;
	padding:20px 0;
	width: 100%; 
	margin: 0 auto;
}
#hero h1{ 
	line-height:1.2em;
	margin-top:0px;
	margin-bottom:10px;}

.flexslider{
	display:none;
}
.flexslider ol.flex-control-nav{
	border-top: 4px solid #E7E6E4;
}

#content {  
	margin:40px 0;
}

div#logo{
	margin-left: 40px;	
}

aside { 
	margin:40px 0;
}

p{ margin:0 0 1.5em;}


/* RESPONSIVE IMAGES */
img{ max-width:100%; height:auto;}


/*MAIN MENU*/

.menu-toggle{
	position: relative;
	display:block;
	padding:10px;
	margin:0;
	background: #666 url("../images/menu_fond.png") bottom left repeat-x;
	color:#000;
	cursor:pointer;
	text-transform:uppercase;
	font-size:20px;
	text-align: center;
	font-family: 'Oswald', sans-serif;
}
.menu-toggle.toggled-on{
	background: #012d53;
	color: #FFF;
}
.srt-menu{
	display:none;
}	
.srt-menu.toggled-on{
	display:block;
	position:relative;
	z-index:10;
}

.srt-menu{
	clear:both;
	margin-bottom:0;
	
}
.srt-menu li a {
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	background:#ebebeb;
	display:block;
	margin:1px 0; 
	padding:10px;
	text-decoration:none;
	color: #000;
}
.srt-menu li a:hover{
	background:#012648;
	color:#fff;
}
.srt-menu li li a {
	background:#ebebeb;
	padding-left:30px;
}
.srt-menu li li li a {
	background:#ebebeb;
	padding-left:80px;
}

/*** MAIN MENU - ESSENTIAL STYLES ***/
.menu-toggle{display:none;}
//#menu-main-navigation{display:block;}

.srt-menu, .srt-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.srt-menu{
	width: 100%;
	display: table-row;
}
.srt-menu ul {
	position:		absolute;
	display:none;
	/*width:			12em; /* left offset of submenus need to match (see below) */
}
.srt-menu ul li {
	width:			100%;
}
.srt-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.srt-menu li {
	display: table-cell;
	text-align: center;
	position:		relative;
	margin-left:1px;
}
.srt-menu li li {
	margin-left:0px;
	float: left;
}

.srt-menu a {
	display:		block;
	position:		relative;
	width: auto;
	white-space: nowrap;
}
.srt-menu li:hover ul,
.srt-menu li.sfHover ul {
	display:block;
	z-index:		99;
	-webkit-box-shadow:  2px 3px 2px 0px rgba(00, 00, 00, .3);
    box-shadow:  2px 3px 2px 0px rgba(00, 00, 00, .3);
}
ul.srt-menu li:hover li ul,
ul.srt-menu li.sfHover li ul {
	top:			-999em;
}
ul.srt-menu li li:hover ul,
ul.srt-menu li li.sfHover ul {
	left:			12em; /* match ul width */
	top:			0;
}
ul.srt-menu li li:hover li ul,
ul.srt-menu li li.sfHover li ul {
	top:			-999em;
}
ul.srt-menu li li li:hover ul,
ul.srt-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

#topnav{
	width: 100%;
	z-index: 999;
	display: table;
	margin: 0;
	padding: 0 10px;
}

#srt-menu{
	padding: 0;
	display: table-row;
	width: 100%;
 	margin: 0 0 0 40px;
 	
    list-style: none;
    border-spacing: 10px;
    border-collapse: separate;
}
#srt-menu > li{
	display: table-cell;
	text-align: center;
}
#topnav li{
	padding: 0;
}
#topnav li a{
	height: 50px;
	background: #FFF url("../images/menu_fond.png") bottom left repeat-x;
	font-size: 14px;
	color: #000;
	line-height: 30px;
	display: block;
	margin: 0;
	padding: 11px 0 0 0;
}
#topnav li.newsletter a{
	font-style: italic;
	color: #1478cd;
}
#topnav li a:hover{
	background: #FFF url("../images/menu_fond_hover.png") bottom left repeat-x;
	color: #FFF;
}
#topnav li.current a{
	color: #1ba6e5;
}
#topnav li.current li a{
	color: #FFF;
}
#topnav li ul{
	padding-top: 4px;
}
#topnav li li{
	margin-top: 2px;
}
#topnav li li a{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#012d53+0,011f3d+100 */
	background: #012d53; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAxMmQ1MyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMTFmM2QiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #012d53 0%, #011f3d 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#012d53), color-stop(100%,#011f3d)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #012d53 0%,#011f3d 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #012d53 0%,#011f3d 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #012d53 0%,#011f3d 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #012d53 0%,#011f3d 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#012d53', endColorstr='#011f3d',GradientType=0 ); /* IE6-8 */
	color: #FFF;
	padding: 9px 18px 0 19px;
}
#topnav li li a:hover{
	background: #1BA6E5;
	color: #011f3d;
}
.srt-menu {
	margin: .35em 20px 0 20px;
}
.srt-menu a {
	text-decoration:none;
}
.srt-menu li a {
	background:#fff;
	margin:0; 
	height:45px;
}
.srt-menu a, .srt-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color: #012648;	
}
.srt-menu li li a {
		border-top:		1px solid rgba(255,255,255,.2);
		background:		#333; /*fallback for old IE*/
		background:rgba(0,0,0,.6);
		color:	#fff;
		padding-left:20px;
		height:auto;
}
.srt-menu li li a:visited{color:#fff;}
.srt-menu li li li a,
.srt-menu li.current * li a{
	padding-left:20px;
	background:rgba(0,0,0,.6);
}

.srt-menu li:hover > a,
.srt-menu li.current a{ 
	color:#fff;
	background:#012648;
}
.srt-menu li li:hover > a{
	color:#fff;
	background:#012648;
}
#imglogo{ display: block; }
#imglogom { display:none; }
p.quote{
	background: transparent url("../images/quote_clair.png") top left no-repeat;
	padding: 2em 2em .5em 2em;
	margin: 2em 5em;
}
.quote.interview{
margin: 2em 0;
background: transparent url("../images/quote_clair.png") top left no-repeat;
}
@media only screen and (max-width: 920px) {
	p.quote{
		background-size: 32px;
		margin: 0;
		padding: 1em;
	}
	div#logo{
		margin-left: 0;
	}
	#imglogo{ display: none; }
	#imglogom { display:block; width: auto; margin: 0 auto 20px auto;}
	.srt-menu li ul,
	.srt-menu li li,
	.srt-menu li{
		float: right;
		width: 100%;
		display: block;
		position: relative;
		margin: 0;
	}
	span.etoile{
		display: none;	
	}
	#topnav li ul{
		padding-top: 0;	
	}
	.srt-menu{
		display: none;
		margin: 0;
	}
	.menu-toggle{
		display: block;
	}
	
	.srt-menu li.bt_intervenants > a,
	.srt-menu li.bt_oeuvres > a,
	.srt-menu li.bt_divers > a{
		display: none !important;
	}
	.srt-menu li.bt_intervenants li a,
	.srt-menu li.bt_oeuvres li a,
	.srt-menu li.bt_divers li a{
		background: #FFF url("../images/menu_fond.png") bottom left repeat-x !important;
		color: #000 !important;
	}
	.srt-menu li.bt_intervenants li a:hover,
	.srt-menu li.bt_oeuvres li a:hover,
	.srt-menu li.bt_divers li a:hover{
		background: #012648 !important;
		color: #FFF !important;
	}
	.srt-menu li.bt_intervenants > ul,
	.srt-menu li.bt_oeuvres > ul,
	.srt-menu li.bt_divers > ul{
		box-shadow: none !important;
	}
	
}

/*SPACE GRID ELEMENTS VERTICALLY, SINCE THEY ARE ONE UNDER ANOTHER SO FAR*/
.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
	margin-bottom:40px;
	/*positioning and padding*/
	position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
}

/*FOOTER*/
footer{  
	clear:both;
	font-size:80%;
	padding:20px 0;
}
footer ul{
	margin:0;
	padding:0;
}

/*colors and backgrounds*/
body{
	background:#fff;
}
h1, h2, h3, h4, h5, h6{
	color:#333; 
}

footer{ 
	background:#333;
	color:#ccc;
}
footer h1, footer h2, footer h3, footer h4{ 
	color:#CCC; 
	margin-bottom:10px;
}
footer ul{
	margin:0 0 0 8%;
}

a.buttonlink{ 
	background:#012648; 
	border-radius:7px; 
	color:#fff;
	display:block;
	float:left; 
	margin:10px 15px 10px 0; 
	padding:10px;
	text-decoration:none;
}
a.buttonlink:hover{
	background:#8dbc01;
}
.greenelement{
	background:#5ec79e;
	color:#fff;
}
.violetelement{
	background:#887dc2;
	color:#fff;
}



/* Contain floats*/ 
.clearfix:before,
.clearfix:after,
.row:before,
.row:after {
  content: " ";
  /*display: table;*/
}
.clearfix:after,
.container:after,
.row:after{
  clear: both;
}


/*
LARGER MOBILE DEVICES
This is for mobile devices with a bit larger screens.
*/
@media only screen and (min-width: 480px) {
	#banner{
		float:left;
		text-align:left;
		margin-bottom:-20px;
	}	
} 

/*
TABLET & SMALLER LAPTOPS
The average viewing window and preferred media query for those is 768px.
But I think that some more breathing space is good:)
*/
@media only screen and (min-width: 920px) {

.wrapper{
	max-width: 1200px; 
	margin: 0 auto;
}

#banner{ 
	float:left; 
	text-align:left;
	margin-bottom:0px;
}
header{
	padding:0;
}
#content {  
	float:left;
	width:65%;
}
#content.wide-content{
	float:none;
	width:100%;
}

.flexslider{
display:block;
margin: 0; 
background: #fff; 
border: 0;
}


aside { 
	float:right;
	width:30%;
}


/*GRID*/
/*
 & Columns : 12 

 */
 .row{
	 margin-left: -5px;
     margin-right: -5px;
}
 
.grid_1 { width: 8.33333333%; }
.grid_2 { width: 16.66666667%; }
.grid_3 { width: 25%; }
.grid_4 { width: 33.33333333%; }
.grid_5 { width: 41.66666667%; }
.grid_6 { width: 50%; }
.grid_7 { width: 58.33333333%; }
.grid_8 { width: 66.66666667%; }
.grid_9 { width: 75%; }
.grid_10 { width: 83.33333333%; }
.grid_11 { width: 91.66666667%; }
.grid_12 { width: 100%; }



.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
	float: left;
	display: block;
}

.rightfloat{float:right;}
/* @notation inspired by tinyGrid, .row and percentage by Twitter Bootstrap
 */
 
#hero [class*="grid_"] { margin-bottom:-20px;}

}

@media only screen and (min-width: 768px) and (max-width: 920px) {
	/* On fait 2X */
.grid_1 { width: 16.66666667%;}
.grid_2 { width:  33.33333333%;}
.grid_3 { width: 50%; }
.grid_4 { width: 66.66666667%;}
.grid_5 { width: 83.33333333%; }
.grid_6 { width: 100%; }
.grid_7 { width: 100%; }
.grid_8 { width: 100%; }
.grid_9 { width: 100%; }
.grid_10 { width: 100%; }
.grid_11 { width: 100%; }
.grid_12 { width: 100%; }
.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
	float: left;
	display: block;
}
}
@media only screen and (min-width: 480px) and (max-width: 768px) {
	/* On fait 3X */
	
.grid_1 { width: 25%; }
.grid_2 { width:  50%;}
.grid_3 { width: 75%; }
.grid_4 { width: 100%}
.grid_5 { width: 100%; }
.grid_6 { width: 100%; }
.grid_7 { width: 100%; }
.grid_8 { width: 100%; }
.grid_9 { width: 100%; }
.grid_10 { width: 100%; }
.grid_11 { width: 100%; }
.grid_12 { width: 100%; }
.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
	float: left;
	display: block;
}
}
@media only screen and (max-width: 480px)  {
	/* On fait 4X */
	/*
.grid_1 { width: 33.33333333%; }
.grid_2 { width:  66.66666667%;}
.grid_3 { width: 100%; }
.grid_4 { width:100%;}
.grid_5 { width: 100%;}
.grid_6 { width: 100%; }
.grid_7 { width: 100%; }
.grid_8 { width: 100%; }
.grid_9 { width: 100%; }
.grid_10 { width: 100%; }
.grid_11 { width: 100%; }
.grid_12 { width: 100%; }
.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
	float: left;
	display: block;
}
*/
}

/*
DESKTOP
This is the average viewing window. So Desktops, Laptops, and
in general anyone not viewing on a mobile device. Here's where
you can add resource intensive styles.
*/
@media only screen and (min-width: 1030px) {

} 

/*
LARGE VIEWING SIZE
This is for the larger monitors and possibly full screen viewers.
*/
@media only screen and (min-width: 1240px) {

} 

/*
RETINA (2x RESOLUTION DEVICES)
This applies to the retina iPhone (4s) and iPad (2,3) along with
other displays with a 2x resolution.
*/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
       only screen and (min--moz-device-pixel-ratio: 1.5),
       only screen and (min-device-pixel-ratio: 1.5) {


} 

/*
iPHONE 5 MEDIA QUERY
iPhone 5 or iPod Touch 5th generation styles (you can include your own file if you want)
*/
@media (device-height: 568px) and (-webkit-min-device-pixel-ratio: 2) { 

  
}

/*
PRINT STYLESHEET
*/
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}

@import url(http://fonts.googleapis.com/css?family=Oswald:400,300);
body{
	background: #000 url("../images/interface/rs-fond.jpg") no-repeat top right; !important
}
#banner{
	padding-top: 0;
	padding-left: 45px;
	padding-bottom: 20px;
}
.wrapper{
	background: #DDD url("../images/interface/rs-texture.png") repeat top left;
	 !important
	 max-width: 1200px;
	 
}
#main{
	padding: 0 15px;	
}
#hero{
	max-width: 1161px;
	margin: 0 auto;
	padding: 4px 0 0 0;
}
@media screen and (min-width: 1200px) {
	#hero{
		max-width: 1200px;
	}
}
div#preheader{
	max-width: 1200px;
	margin: 0 auto;
	padding: 12px 0 12px 80px;
	color: #1ba6e5;
	font-size: 13px;
}
div#preheader span{
	color: #FFF;
}
section#content{
	margin: 0; 	
	padding: 20px 0;
}

@media screen and (max-width: 1200px) {
	
	div.baselineombre3, div.baselineombre2, div.baselineombre{
		background-size: 92%;
	}
	
}


#recherche{
	position: absolute;
	margin-top: -30px;
	margin-left: 144px;
	width: 215px;
	height: 29px;
	display: block;
	background: transparent url("../images/recherche.png") bottom left no-repeat;
	padding: 0;
	border: 0;
	background-size: 100%;
}
#recherche input#champrecherche{
	text-transform: uppercase;
	font-size: 10px;
	background: #FFF;
	border: 0;
	width: 205px;
	height: 22px;
	padding: 0 5px;
	margin: 0;
}

@media screen and (max-width: 920px) {
	div#banner{
		padding: 0 10px;
		width: 100%;
	}
	#recherche input#champrecherche{
		margin: 0;		
		width: 100%;
		display: block;
		font-size: 24px;
		height: 36px;
	}
	#recherche{
		margin: 0;
		padding: 0;
		width: 100%;
		height: 70px;
		background: none;
    		display: block;  		
    		position: relative;
	}
	
}

div.baselinediapo_texte{
	background: transparent url("../images/baselinediapo_texte.png") top left no-repeat;
	display: block;
	width: 620px;
	height: 21px;
	position: absolute;
	margin-left: 40px;
	margin-top: -7px;
}
@media screen and (min-width: 920px) {
	
	.menu-toggle{
		margin-top:40px;
		float:right;
	}
	
	li.contacts{
		display: none;
		visibility: hidden;	
	}
}
@media screen and (max-width: 920px) {
	
	div.baselinediapo_texte{
		display: none;
		visibility: hidden;	
	}
	#hero{
		display: none;
		visibility: hidden;
	}
	div#contact{
		display: none;
		visibility: hidden;
	}
}
div.baselineombre{
	position: relative;
	top: 40px;
	left: 70px;
	width: 90%;
	height: 23px;
	background: transparent url("../images/baselinediapo_ombre.png") top left no-repeat;
	background-size: 100%;
}


div.baselineombre2{
	position: relative;
	top: 0;
	left: 70px;
	width: 90%;
	height: 23px;
	background: transparent url("../images/baselinediapo_ombre.png") top left no-repeat;
	z-index: 10;
	background-size: 100%;
}
div.baselineombre3{
	position: relative;
	top: 0;
	left: 70px;
	max-width: 1004px;
	height: 23px;
	background: transparent url("../images/baselinediapo_ombre.png") top left no-repeat;
	z-index: 900;
}
@media screen and (max-width: 920px) {
	div.baselineombre3, div.baselineombre2, div.baselineombre{
		display: none;
		visibility: hidden;
	}
}

h1{
	width: 100%;
	text-align: center;
	background: #EEE url("../images/h1_fond.png") repeat-x top left;
	height: 46px;
	text-transform: uppercase;
	font-size: 20px;
	font-family: Oswald;
	margin: 30px 0 10px 0;
	position: relative;
	padding: 6px 0 0 0;
	clear: both;
}
h1 span.etoile{
	background: transparent url("../images/h1_etoile.png") no-repeat top left;
	width: 35px;
	height: 48px;
	position: absolute;
	top: 0;
	left: 200px;
	background-size: 40px 40px;
}
h1 span.bleu{
	color: #1ba6e5;
}
h1 span.ombre{
	position: absolute;
	top: 40px;
	left: 0;
	width: 100%;
	height: 23px;
	background: transparent url("../images/baselinediapo_ombre.png") top left no-repeat;
	background-size: 100%;
}
div.actualites{
	text-align: center;
//	margin-left: 5%;
//	margin-right: 5%;
}
div.actualites.row{
  margin-right: 0;
  margin-left: 0;
}
footer{
	background: transparent;
}
footer #colophon{
	background: transparent;
	color: #51b7e5;
	text-align: center;
}
p.lettres{
	display: block;
	margin: 15px auto;	
	position: relative;
	text-align: center;
}

p.lettres sup{
	border: 1px solid transparent;
	box-shadow: 0px 3px 10px 0px rgba(119, 119, 119, 0.75);
	-moz-box-shadow: 0px 3px 10px 0px rgba(119, 119, 119, 0.75);
	-webkit-box-shadow: 0px 3px 10px 0px rgba(119, 119, 119, 0.75);
	min-width: 14px;
	height: 14px;
	text-shadow:none;
	font-size:10px;
	padding: 7px 3px 5px 3px;
	border-radius: 12px;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	background: #FFF;
	color: #000;
	position: absolute;
	top: 20px;
}
.bouton, p.lettres a {
	position: relative;
	text-decoration: none;
	text-transform: uppercase;
	padding: 2px 8px;
	margin: 9px 6px;
	display: inline-block;
	color: #ffffff;
	font-size: 12px;
	cursor: pointer;
	background: #51b7e5;
	background: linear-gradient(top, #51b7e5 0%, #277ce6 100%);
	background: -moz-linear-gradient(top, #51b7e5 0%, #277ce6 100%);
	background: -webkit-linear-gradient(top, #51b7e5 0%, #277ce6 100%);
	background: -o-linear-gradient(top, #51b7e5 0%, #277ce6 100%);
	border: 1px solid #338bf6;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	box-shadow:0px 0px 2px 1px rgba(0, 0, 0, 0.25), inset 1px 1px 0px 0px rgba(255, 255, 255, 0.25);
	-moz-box-shadow:0px 0px 2px 1px rgba(0, 0, 0, 0.25), inset 1px 1px 0px 0px rgba(255, 255, 255, 0.25);
	-webkit-box-shadow:0px 0px 2px 1px rgba(0, 0, 0, 0.25), inset 1px 1px 0px 0px rgba(255, 255, 255, 0.25);
	-o-box-shadow:0px 0px 2px 1px rgba(0, 0, 0, 0.25), inset 1px 1px 0px 0px rgba(255, 255, 255, 0.25);
	text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.50);
}
.bouton, p.lettres a.selected {
	background: linear-gradient(top, #277ce6 0%, #51b7e5 100%);
	background: -moz-linear-gradient(top, #277ce6 0%, #51b7e5 100%);
	background: -webkit-linear-gradient(top, #277ce60%, #51b7e5 100%);
	background: -o-linear-gradient(top, #277ce6 0%,#51b7e5  100%);
	box-shadow:0px 0px 2px 1px rgba(0, 0, 0, 0.5), inset 1px 1px 0px 0px rgba(255, 255, 255, 0.5);
	-moz-box-shadow:0px 0px 2px 1px rgba(0, 0, 0, 0.5), inset 1px 1px 0px 0px rgba(255, 255, 255, 0.5);
	-webkit-box-shadow:0px 0px 2px 1px rgba(0, 0, 0, 0.5), inset 1px 1px 0px 0px rgba(255, 255, 255, 0.5);
	-o-box-shadow:0px 0px 2px 1px rgba(0, 0, 0, 0.5), inset 1px 1px 0px 0px rgba(255, 255, 255, 0.5);
}
.bouton: hover, p.lettres a:hover {
	background: linear-gradient(top, #5aafff 0%, #4095ff 100%);
	background: -moz-linear-gradient(top, #5aafff 0%, #4095ff 100%);
	background: -webkit-linear-gradient(top, #5aafff 0%, #4095ff 100%);
	background: -o-linear-gradient(top, #5aafff 0%, #4095ff 100%);
}
.bouton:active, p.lettres a:active{
	opacity:0.8;
}
.bouton2{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#012d53+0,011f3d+100 */
	background: url("../images/menu_fond.png") bottom left repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#012d53', endColorstr='#011f3d',GradientType=0 ); /* IE6-8 */
	color: #000;
	padding: 9px 18px;	
	text-transform: uppercase;
	font-size: 14px;
	font-family: Oswald;
	border: 0;
}
.bouton2:hover{
	background: #012d53;
	color: #FFF;
}
p.liste{
	
}
p.liste a{
	display: block;
}
/* Formulaire de contact */
div.formulaire{
	display: block;
	margin: 20px auto;
	width: auto;
}
div.formulaire p{
		
}

p.first-header{
	text-align: center;
}
h3 {
	display: block;
	text-align: center;
	text-transform: uppercase;
	font-family: Oswald;
	font-size: 24px;
}
h4 {
	display: block;
	text-transform: uppercase;
	font-family: Oswald;
	/*text-decoration: underline;*/
	color: #51b7e5;
	margin-top: 50px;
	clear: left;
	text-align: center;
	font-size: 24px;
}
@media only screen and (min-width: 768px) {
  h4{
    text-align:left;
		margin-left: -15px;
  }
}
.breadcrumb{
	font-size: 0.8rem;
}
@media screen and (max-width: 575px){
	.breadcrumb{
		text-align:center;
	}
}
div#photo{
  text-align: center;
	/*background: transparent url("../images/ombre_photo.png") no-repeat bottom left;*/
	background-size: auto;
	padding-bottom: 50px;
}
.bleu{
	color: #51b7e5;
}

#popup { 
    background-color:#fff;
    border-radius:15px;
    color:#000;
    display:none; 
    padding:20px;
    min-width:400px;
    min-height: 180px;
    width: 80%;
    height: 80%;
}
.b-close{
    cursor:pointer;
    position:absolute;
    right:10px;
    top:5px;
}

/* Galerie */
.galerie{
	margin: 0;
	padding: 0;
}
.galerie li{
	list-style: none;
	margin: 0;
}

.galerie li img{
	width: auto;	
}
.gras{ font-weight: bold; }
.separateur{
	/*height: 30px;*/
	border-top: 1px solid #AAA;
	margin: 15px 0;
}
span.bl{
	color: #012648;
}
iframe.video{
    max-width: 100%;
    height: auto;
}
.minigalerie{
	cursor: pointer;
}
.minigalerie.mini img{
	max-width: 31%;
	margin: 0 1%;
	float: left;
}
.minigalerie.mini .commentaires{
	display: none;
}
/* Player son */
audio {
   width: 100%;
   /*height: auto; */
}
/* hack Safari */
body.safari audio{
		height: 50px;
		margin-left: -20px;
}

/*div.ref{
	margin: 0;
	padding: 0;	
	display:table-row;
	width: 100%;
}*/
div .disptable{
	display: table;
}
div.infos{
	display: table;
	width: 100%;
}
div.infos a, div.interview a{
	color: #012648;
	text-decoration: none;
	font-weight: bold;
}
div.ref div {
	/*margin: 0;*/
	padding: 0 3px;
	/*display:table-cell;*/
	
				word-wrap: break-word;
				-webkit-hyphens: auto;
			  -moz-hyphens: auto;
			  -ms-hyphens: auto;
			  -o-hyphens: auto;
			  hyphens: auto;
}
div.ref.even{
/*	background: #D5D5D5; */
}
div.ref.hover:hover{
	background: #FFF;	
}
div.ref a{
	text-decoration: none;
}
div.ref a:hover{
	text-decoration: underline;
}
div.ref .interview a:hover{
	text-decoration: none;
}
h5.liens{
	margin-top: 0;
	padding-left: 30px;
     background: transparent url("../images/url.png") no-repeat top left;
}
h5.liens a,
h5.contact a{
	font-family: 'Oswald';
	text-transform: uppercase;
}
span.espacement{
	display: block;
	clear both;
	height: 20px;
}
span.actutitre{
	display: block;
	height: 50px;
}
div#recherche_attente{
	background: #DDD url("../images/interface/rs-texture.png") repeat top left; !important
	display: none;
	position: relative;
	width: 100%;
	height: 0;
	margin: 0 auto;
	padding: 25px 30px 5px 30px;
	max-width: 1200px;
}
div#recherche_attente .row{	
	background: #FFF url("../images/attente.gif") no-repeat center; !important;
	height: 0;
	display: none;
}
div#recherche_resultat{
	background: #DDD url("../images/interface/rs-texture.png") repeat top left; !important
	position: relative;
	width: 100%; 
	margin: 0 auto;
	display: none;
	padding: 10px 30px;
	max-width: 1200px;
}
div#recherche_resultat .row{	
	background: #FFF;
}
div#recherche_resultat .grids{	
	display: block;
	text-align: center;
}
#contact{
	float :right;
	margin-right: 100px;
	margin-top: 50px;
}
.contacts{
	display: none;
}
h3.searchcat{
	font-size: 14px;
	border-top: 2px solid #51b7e5;
}
h3.searchcat span{
	background: #51b7e5;
	color: #FFF;
	padding: 0 5px;
	border: 1px solid transparent;
	box-shadow: 0px 3px 10px 0px rgba(119, 119, 119, 0.75);
	-moz-box-shadow: 0px 3px 10px 0px rgba(119, 119, 119, 0.75);
	-webkit-box-shadow: 0px 3px 10px 0px rgba(119, 119, 119, 0.75);
	min-width: 14px;
	height: 16px;
	line-height: 10px;
	text-shadow:none;
	font-size:10px;
	padding: 2px 4px;
	border-radius: 12px;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	position: absolute;
	top: 2px;
}
ul.searchlist{
	padding: 0;
	margin: 0;
	max-height: 200px;
	overflow: auto;
}

ul.searchlist li{
	list-style: none;
	line-height: 18px;
	padding: 0;
	margin: 0;
	font-size: 14px;
}
ul.searchlist li:nth-child(odd){
	background: #f0f0f0;
}
ul.searchlist li a{
	padding: 0;
	margin: 0;
	text-decoration: none;
	display: block;
}
ul.searchlist li a b{
	font-weight: normal;
	color: #000;
	background: #ff9;
}
ul.searchlist li:hover a{
	color: #FFF;
	background: #51b7e5;
}

.cd-top {
  display: inline-block;
  height: 40px;
  width: 40px;
  position: fixed;
  bottom: 40px;
  right: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  /* image replacement properties */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background: #51b7e5  url(../img/cd-top-arrow.svg) no-repeat center 50%;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
  visibility: visible;
  opacity: 1;
}
.cd-top.cd-fade-out {
  opacity: .5;
}
.no-touch .cd-top:hover {
  background-color: #51b7e5;
  opacity: 1;
}
@media only screen and (min-width: 768px) {
  .cd-top {
    right: 20px;
    bottom: 20px;
  }
}
@media only screen and (min-width: 1024px) {
  .cd-top {
    height: 60px;
    width: 60px;
    right: 30px;
    bottom: 30px;
  }
}

section.paragraphe{
	display: block;
	max-width: 1084px;
	text-align: justify;
	margin: 0 auto;	
}
div.serre{
	padding-left: 2px;
	padding-right: 2px;
}
.formulaire{text-align:center;}
.formulaire label{ margin-top: 200px; }
.formulaire input, .formulaire textarea{ max-width: 90%; min-width: 50%; }
.formulaire textarea{ min-height: 200px; }
.formulaire .g-recaptcha{ width:max-content; margin: auto; }
audio{
	/*max-width: 257px;*/
}
@media only screen and (max-width: 920px) {
	div#photo,
	div#photo .comedien,
	audio,
	ul.galerie li img{ width: 100%; max-width: 100%; }
}
h4.contact{
	margin: 0;
}
h3.oeuvre{
	color: #51b7e5;
	margin-bottom: 50px;
}
#boutonrechercher{
	position: absolute;
	top: 3px;
	right: 0;
	width: 22px;
	height: 22px;
	border: 0;
	cursor: pointer;
	display: none;
	background: #51b7e5 url(/images/loupe.png) no-repeat -1px -1px;
	
}	
.carnets{ text-align: center; }
.rs_pictos{
	padding: 0 15px;
}
.rs_pictos div{
	padding: 0 1px;
}
.rs_pictos a{
	text-decoration: none;
	margin: 0;
}
@media (min-width: 576px){
	.rs_pictos{
		padding: 0;
	}
	.rs_pictos .d-sm-block{
		margin: 0 auto;
	}
}
@media (min-width: 992px){ 
	.rs_pictos .d-sm-block{
		display: inline-block!important;
		vertical-align: middle;
		margin: 5px 10px;
	}
	.rs_pictos span{
		display: inline-block!important;
	}
}
.rs_pictos span{
	height: 30px;
	text-align: center;
	font-size: 0.8em;
	text-transform: uppercase;
	padding: 0;
	display: block;
}
p.liste a{
	margin-top: 10px;
	text-decoration: none;
	min-height: 104px;
}
p.liste a:hover{
	text-decoration: underline;
	background-color: #FFF;
}
p.liste a span{
	display: block;
	padding-top: 41px;
}
.image-vue-archive{
	vertical-align: middle;
	margin-right: 10px;
	float:left;
}
.tag_group{
	margin-top: 10px;
	color: #012648;
	text-transform: uppercase;
	font-size: 0.8em;
	font-weight: bold;
}
.tag{
	text-align: justify;
	font-size: 0.8em;
	text-transform: uppercase;
}
.search_button{
	width: 100px;
	height: 40px;
	margin: 20px auto;
	text-transform: uppercase;
	background: #EEE url("../images/h1_fond.png") repeat-x top left;
	border: none;
	border-bottom: 2px solid #AAA;
	font-weight: bold;
	font-family: 'Oswald';
}
.search_button:hover{
	background:none;
	background-color: #012648;
	color: #FFF;
	border:none;
}
.result_comedien{
	margin-top: 50px;
}
.tags{
	padding-left: 81px;
}
.result_comedien:hover{
	background-color: #FFF;
}
